@font-face {
    font-family: "F25 Bank Printer";
    src: 
    url("https://plut0gif.neocities.org/fonts/F25_Bank_Printer.ttf");
}

html{
  background-image: url(https://plut0gif.neocities.org/journal/images/bg_nightmare.jpg);
  
}

body{
  background-image: url(https://plut0gif.neocities.org/journal/images/paper_bg.gif);
  background-repeat: repeat-y;
  background-position: center;
  
  margin: auto;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-items: baseline;
  max-width: 650px;
  min-height: 600px;
  background-clip: border-box ;
  padding: 20px;
}

img{margin: auto;
  padding: 20px;
}

p, h1, ul, li, a{
  max-width: 500px;
  margin: auto ;
  font-family: "F25 Bank Printer";
}